Commit 4a63fb49 authored by Duncan Coutts's avatar Duncan Coutts
Browse files

Bump version and depend on the latest Cabal from the 1.4 branch

parent bc07102a
Name: cabal-install
Version: 0.4.6
Version: 0.4.7
Synopsis: Automatic package handling for Haskell
Description:
apt-get like tool for Haskell. The \'cabal\' command-line program
......@@ -62,7 +62,7 @@ Executable cabal
Hackage.Upload
Hackage.Utils
build-depends: Cabal >= 1.3.10, filepath >= 1.0, network,
build-depends: Cabal >= 1.3.11 && < 1.5, filepath >= 1.0, network,
zlib >= 0.3, HTTP >= 3000.0 && < 3001.2
if flag(old-base)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment